Развитие игровой вспышки
Текущее время: Вт май 22, 2018 1:56 pm

Часовой пояс: UTC + 3 часа [ Летнее время ]




Начать новую тему Ответить на тему  [ Сообщений: 2 ] 
Автор Сообщение
 Заголовок сообщения: iOS AIR>27: Assets.car is required for target ipa-app-store
СообщениеДобавлено: Ср апр 04, 2018 11:31 am 
Не в сети

Зарегистрирован: Вт апр 01, 2014 10:34 am
Сообщений: 189
Приветствую.

При сборке iOS приложения выскакивает предупреждение

Цитата:
Warning: Assets.car is required for target ipa-app-store.


Приложение собирается корректно, устанавливается на девайс, работает. Но иконка на рабочем столе отсутствует. Белый квадрат с сеткой, окружностями и 2мя диагональными линиями.
Если собирать этот же проект с AIR 25, не уверен с 26 и 27, то иконка корректная и этого сообщения также нет.
Проблема замечена начиная с AIR 28

Что это может быть? как исправить?


Вернуться наверх
 Профиль Отправить e-mail  
 
 Заголовок сообщения: Re: iOS AIR>27: Assets.car is required for target ipa-app-store
СообщениеДобавлено: Ср апр 04, 2018 12:06 pm 
Не в сети

Зарегистрирован: Вт апр 01, 2014 10:34 am
Сообщений: 189
нагуглил, может кому то пригодится

https://airnativeextensions.github.io/t ... assets.car

На этом сайте загружаем картинку приложения 1024 на 1024 можно и в другом разрешении но кач-во ухудшится
http://applicationloader.net/appuploader/icontool.php

генерим и скачиваем архив, из него берем assets.car и копируем в папку bin

все собирается без предупреждений и с иконкой


Вернуться наверх
 Профиль Отправить e-mail  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

Часовой пояс: UTC + 3 часа [ Летнее время ]


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB